Bug 57521 - Kernel panic at Initializing USB controller (usb-uhci):
Summary: Kernel panic at Initializing USB controller (usb-uhci):
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-14 20:03 UTC by Clay Cooper
Modified: 2007-04-18 16:38 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-17 19:38:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Clay Cooper 2001-12-14 20:03:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4)
Gecko/20011019 Netscape6/6.2

Description of problem:
On a bordeaux with qa1207 updated to 2.4.9-18smp kernel.  A02 bios, 64GB
ram, booting from onboard qlogic 12160.

Perc 3dcl with nothing attached in slot 3
39160 with SDLT 2200 attached in slot 6
Broadcom 5701 in slot 8

Kernel panic --
"Initializing USB controller (usb-uhci):
Unable to handle kernel paging request at virtual address 40000000000001e8
Kernel panic:  Aiee, killing interrupt handler
In interrupt handler -- not syncing."

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Install qa1207 and upgrade to 2.4.9-18smp kernel
2.Boot up
3.
	

Actual Results:  Kernel panic

Expected Results:  No kernel panic

Additional info:

Comment 1 Clay Cooper 2001-12-14 20:15:49 UTC
Same machine, add-in cards, and configuration, next boot --

"Starting xinetd:  Kernel panic:  Aiee, killing interrupt handler
In interrupt handler -- not syncing."

No mention of "kernel paging request" errors this time.

Comment 2 Michael K. Johnson 2002-01-17 18:43:15 UTC
Sounds like nearly random corruption.

Have you tried removing one add-in board at a time to see if the problem
goes away?



Comment 3 Clay Cooper 2002-01-17 19:38:22 UTC
Given the intermittence of the problem it is hard to isolate in this manner.  I
have not seen this problem w/ the gold release.  And have not seen this on my
other machine which boots from a perc3/dcl.

Comment 4 Bill Nottingham 2002-03-26 17:11:03 UTC
Marking as fixed in the gold release, as it could not be reproduced there.


Note You need to log in before you can comment on or make changes to this bug.